.sidebar-right-listing {
  max-width: 400px;
  border: 1px solid #EDEDED;
  padding: 30px;
  width: 100%;
  flex-shrink: 0;
  border-radius: 24px;
}
.sidebar-right-listing.style-2 {
  max-width: 300px;
}
.sidebar-right-listing .sidebar-title {
  margin-bottom: 40px;
}
.sidebar-right-listing .clear i {
  rotate: 45deg;
  margin-right: 6px;
  display: inline-block;
}

.listing-grid .btn-view {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #EDEDED;
  border-radius: 10px;
  color: #24272C;
}
.listing-grid .btn-view.grid:hover, .listing-grid .btn-view.grid.active, .listing-grid .btn-view.list:hover, .listing-grid .btn-view.list.active {
  background-color: #FF7101;
  color: #FFFFFF;
}

.sidebar-left-listing {
  width: 100%;
}
.sidebar-left-listing .group-select {
  min-width: 179px;
}
.sidebar-left-listing .nice-select {
  padding: 8px 17px;
  text-align: left;
}
.sidebar-left-listing .nice-select .current {
  color: #24272C !important;
  font-weight: 500;
}

.list-car-list-1 .box-car-list:not(:last-child) {
  margin-bottom: 30px;
}
.list-car-list-1 .box-car-list > .image-group {
  width: 300px !important;
}
.list-car-list-1 .box-car-list .content {
  padding: 22px !important;
  display: flex;
  justify-content: space-between;
  gap: 30px;
}
.list-car-list-1 .box-car-list .content .inner1 {
  width: 100%;
}
.list-car-list-1 .box-car-list .content h5,
.list-car-list-1 .box-car-list .content h2 {
  font-size: 18px;
  line-height: 25px;
}
.list-car-list-1 .box-car-list .content .days-box {
  padding-top: 0px;
  margin-top: 0px;
  border-top: 1px solid transparent;
}
.list-car-list-1 .box-car-list .content .days-box .img-author {
  margin-bottom: 17px;
}
.list-car-list-1 .box-car-list .content .icon-box {
  gap: 10px;
}
.list-car-list-1 .box-car-list .content .money {
  margin-bottom: 30px;
}
.list-car-list-1 .box-car-list .content .view-car {
  font-size: 16px;
  line-height: 20.16px;
  color: #FF7101;
  border: 1px solid #FF7101;
  padding: 13px 38.5px;
  text-align: center;
}
.list-car-list-1 .box-car-list .content .view-car:hover {
  background-color: #FF7101;
  color: #FFFFFF;
}
.list-car-list-1 .box-car-list .content .view-car i {
  font-size: 8px;
  margin-left: 11px;
}
.list-car-list-1 .box-car-list .content .chat {
  display: flex;
  align-items: center;
  font-size: 14px;
  line-height: 14px;
  color: #24272C;
  border: 1px solid #EDEDED;
  border-radius: 14px;
  padding: 9px 20px;
  width: 100%;
  text-align: center;
  justify-content: center;
  margin-bottom: 60px;
}
.list-car-list-1 .box-car-list .content .chat .icon {
  margin-right: 4px;
  color: #24272C;
}
.list-car-list-1 .box-car-list .content .inner2 {
  width: 209px;
  padding-left: 30px;
  border-left: 1px solid #EDEDED;
}

.filter {
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  padding: 9px 18px;
  background: #FF7101;
  color: #FFFFFF;
  border-radius: 10px;
}
.filter i {
  margin-left: 10px;
}

.filter-mobie {
  display: none;
}

.btn-siderbar-mobie-filter {
  position: fixed;
  top: 50%;
  right: 0;
  width: 45px;
  height: 45px;
  display: flex;
  border: 0;
  z-index: 100;
  justify-content: center;
  align-items: center;
  background-color: #FFFFFF;
  color: #FF7101;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 6px 0px;
  cursor: pointer;
  display: none;
}
.btn-siderbar-mobie-filter:hover {
  background-color: #FF7101;
  color: #FFFFFF;
}

.overlay-siderbar-mobie {
  z-index: 99;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  opacity: 0;
  visibility: hidden;
  background-color: rgba(0, 0, 0, 0.5607843137);
  transition: all 0.3s ease-in-out;
}
.overlay-siderbar-mobie.open {
  opacity: 1;
  visibility: visible;
}

.cars-block-two {
  width: 100%;
  list-style: none;
  column-count: 3;
  gap: 10px;
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ebebeb;
}
.cars-block-two li {
  display: grid;
  margin-bottom: 10px;
}
.cars-block-two .inner-box {
  position: relative;
  text-align: center;
  padding: 10px;
  border-radius: 16px;
  border: 1px solid var(--Border, #E1E1E1);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.cars-block-two .inner-box .image-box {
  text-align: center;
  margin: 0 auto 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.cars-block-two .inner-box .image-box img {
  height: auto;
    width: 100%;
}
.cars-block-two .inner-box .image-box svg path {}

.cars-block-two .inner-box .content-box .title {
  font-size: 9px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 0;
  text-transform: uppercase;
}
.marca-box {
  overflow: hidden;
}
.marca-box input[type="checkbox"], 
.marca-box .label-marcas {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.marca-box input[type="checkbox"],
.marca-box .label-marcas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.marca-box input[type="checkbox"] {
    opacity: 0;
}

.marca-box input[type="checkbox"]~span {
    position: absolute;
    bottom: 0;
    left: 50%;
    right: 50%;
    height: 6px;
    background-color: #ed576c;
    display: block;
    transition: all ease-out 0.2s;
}

.marca-box input[type="checkbox"]:checked~span {
    right: 0;
    left: 0;
}
.bread-h1 {
  font-size: 15px;
  font-weight: normal;
}

.container-multi-search {
  min-height: 81px;
  display: block;
  border-bottom: 1px solid #e1e1e1;
}
#form-sidebar .form-group label, #form-sidebar .form-row label {
  font-size: 12px;
  margin: 0;
}
.select2-container .select2-search--inline .select2-search__field {
  box-sizing: border-box;
  border: none;
  font-size: 100%;
  margin-top: 0;
  padding: 0;
}
.select2-container--default .select2-search--inline .select2-search__field {
  font-size: 14px;
  padding-left: 20px;
  background: transparent;
  border: none;
  outline: 0;
  box-shadow: none;
  -webkit-appearance: textfield;
}
.select2-container--default .select2-search--inline .select2-search__field {
  padding-left: 0;
}
.container-multi-search .select2-search, .container-multi-search .select2-search .select2-search__field {
  width: 100% !important;
  font-size: 14px;
  height: 28px;
}
.select2-container--default .select2-results>.select2-results__options {
  padding: 0;
}
.inventroy-widget label {
  font-size: 14px;
}
.js-out-tags-container .tag-selected {
  margin: 0 3px 3px 0;
}
.js-out-tags-container {
  margin-top: 4px;
  margin-bottom: 4px;
}
.form-search input {
  padding: 10px;
  border-radius: 7px;
}
